{
  "_id": "qFF45FB0awGlp8qu",
  "name": "Passgang",
  "type": "talent",
  "img": "modules/wfrp4e-core/icons/talents/trick-riding.png",
  "effects": [],
  "folder": null,
  "flags": {
    "core": {
      "sourceId": "Item.qFF45FB0awGlp8qu"
    }
  },
  "_stats": {
    "compendiumSource": "Item.qFF45FB0awGlp8qu",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402853379,
    "modifiedTime": 1747402853379,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p>Das Tier hat einen geschmeidigen Gang, was es &uuml;ber lange Distanzen angenehmer zu reiten macht. F&uuml;ge Anzahl der Stufen in diesem Talent hinzu zu der Zeit, die ein Reiter bequem reiten kann. Au&szlig;erdem wird die Kampfschwierigkeit, um vom Pferd zu schie&szlig;en um eine Stufe hinabgesetzt.*</p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Hausregeln: Abh&auml;ngig von dem Ergebnis eines <strong>Ausdauer</strong>-Wurfes, kann man nicht l&auml;nger als <strong>WIB</strong>&nbsp;Stunden reiten k&ouml;nnen ohne einen <strong>Ersch&ouml;pft</strong> Zustand zu erhalten. Au&szlig;erdem erh&auml;lt man beim Schie&szlig;en vom Pferd immer einen Malus von -20 abh&auml;ngig der Umst&auml;nde. Reiter mit dem Talent Kunstreiter reduzieren die Schwierigkeit um eine Stufe.</em></p>"
    },
    "max": {
      "type": "String",
      "label": "Max Advances",
      "value": "1"
    },
    "advances": {
      "type": "Number",
      "label": "Advances",
      "value": 1,
      "force": false
    },
    "career": {
      "value": "",
      "type": "String",
      "label": "Career"
    },
    "tests": {
      "type": "String",
      "label": "Tests",
      "value": ""
    }
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!qFF45FB0awGlp8qu"
}
